      program convert
c
      open (unit=3,file='data.in',status='old')
      open (unit=4,file='data.out',status='unknown')
      do i=1,10000
         read (3,*,end=99) iy,aval
         write (4,*) iy-8000,aval
      end do
99    close (unit=3)
      close (unit=4)
      stop
      end
        
